<?php
$z[0]=Array("field","王功权,说实话,投资基金,创业,并",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","两年前因为“私奔风波”而红极一时的PE界大佬、鼎辉投资创始人王功权在沉默许久后再次引起人们的关注。",73,213);
$z[1][4]['name']="description";
$z[2]=Array("field","王功权：互联网已沦为传统行业",215,281);
$z[2][4]['name']="title";
$z[3]=Array("field","",283,322);
$z[3][4]['name']="writer";
$z[4]=Array("field","",324,363);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　两年前因为“私奔风波”而红极一时的PE界大佬、鼎辉投资创始人王功权在沉默许久后再次引起人们的关注。虽然自称已经彻底退出PE界，但不堪寂寞的他依旧乐于四处演讲，诉说着投资和创业的故事。近日，王功权接受了中国证券报记者的专访，就投资和创业展开了他的“事外之人”式的叙事。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",365,762);
$z[5][4]['name']="body";
$z[6]=Array("field","",764,804);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",806,845);
$z[7][4]['name']="litpic";

?>